@media screen and (max-width: 1248px){
    .header-right .tel{
        display: none;
    }
    .main-menu > ul > li{
        margin-left: 30px;
    }

    #calcShell .fr{
        width: 50%;
    }


    .footer-middle .tel{
        margin: 22px 35px 0;
    }
}



@media screen and (max-width: 1024px){
    .sw-image{
        background-attachment: scroll
    }
}


@media screen and (max-width:1023px){
    .col4-1{
        width: 48%;
        margin-bottom: 20px;
    }
    .col4-1:nth-child(2n+1){
        clear:both;
    }
    .banner,.banner.small,.sw-image, .sw-image .sw-table{
        height: 300px;
    }


    .header .main-menu,.search-icon{
        display: none;
    }
    .header i.toggle-menu {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: 30px;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        transform: translate(0, 0);
        color: #fff;
        position: absolute;
        right: 18px;
        top: 20px;
        cursor: pointer;
    }
    .header i.toggle-menu:before{
        content: "\f0c9";
    }




    .mobile-menu .close {
        display: inline-block;
        position: absolute;
        right: 30px;
        top: 28px;
        opacity: 0.3;
        color: #ffffff;
    }

    #searchform {
        background: #333333;
        color: #777777;
        margin-bottom: 15px;
        width: 85%;
    }
    #searchform input[type=text] {
        background: transparent;
        width: 80%;
        border: 0;
        display: inline-block;
        color: #fff;
        padding: 8px;
    }
    #searchform button {
        background: transparent;
        display: inline-block;
        border: 0;
    }
    #searchform button i {
        color: #ffffff;
        font-size: 13px;
        opacity: 0.5;
    }



    .mobile-menu {
        display: block;
        position: fixed;
        right: 0;
        top: 0;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        background-color: #111111;
        -webkit-transition: -webkit-transform 500ms ease;
        -moz-transition: transform 500ms ease;
        -o-transition: -o-transform 500ms ease;
        transition: transform 500ms ease;
        -webkit-transform: translate(260px, 0px);
        -ms-transform: translate(260px, 0px);
        transform: translate(260px, 0px);
        -o-transform: translate(260px, 0px);
        -webkit-backface-visibility: hidden;
        -webkit-font-smoothing: subpixel-antialiased;
        -webkit-overflow-scrolling: touch;
        width: 260px;
        padding: 35px 40px 35px 40px;
        background: #111111;
        height: 100%;
        z-index: 1000;
        color: #999;
    }
    .wrapper{
        -webkit-transition: -webkit-transform 500ms ease;
        -moz-transition: transform 500ms ease;
        -o-transition: -o-transform 500ms ease;
        transition: transform 500ms ease;
    }
    .menu-open .wrapper{
        -webkit-transform: translate(-260px, 0px);
        -ms-transform: translate(-260px, 0px);
        transform: translate(-260px, 0px);
        -o-transform: translate(-260px, 0px);
    }
    .menu-open .mobile-menu{
        -webkit-transform: translate(0px, 0px);
        -moz-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
        -o-transform: translate(0px, 0px);
    }

    .mobile-main-menu a{
        color: #777777;
        display: block;
        line-height: 3em;
        text-transform: uppercase;
        position: relative;
        text-decoration: none;
        font-size: 14px;
    }
    .mobile-menu > ul{

    }
    .mobile-menu > ul > li{

    }
    .mobile-menu > ul > li > a{
    }
    .mobile-main-menu > li.menu-item-has-children > a:after {
        font-size: 11px;
        position: absolute;
        right: 0;
        font-family: 'FontAwesome';
        content: "\f054";
        top: 2px;
    }
    .mobile-main-menu > li > ul{
        display: none;
    }


    #sub-menu a{
        color: #777777;
        display: block;
        font-size: 13px;
        line-height: 2em;
        text-transform: uppercase;
        position: relative;
        text-decoration: none;
    }
    #sub-menu > li{

    }
    #sub-menu > li > a{

    }
    #sub-menu ul{
        list-style: circle;
        margin-left: 4px;
        padding-left: 12px;
    }
    #sub-menu ul li{

    }
    #sub-menu ul li a{
        line-height: 1.5em;
    }

    #sub-menu .back{
        font-size: 11px;
    }
    #sub-menu .back i{
        padding-right: 10px;
    }

    .social_wrapper {
        width: 100%;
        margin: 20px 0 5px 0;
        text-align: center;
    }
    .social_wrapper ul {
        text-align: left;
    }
    .social_wrapper ul li {
        display: inline-block;
        margin-right: 15px;
    }
    .social_wrapper ul li a {
        color: #fff;
        opacity: 0.5;
    }
    .social_wrapper ul li a i {
        line-height: 18px;
        font-size: 18px;
    }
    /* .footer-middle .connect{
        display: none!important;
    } */




    .mobile-main-menu.mainnav_in {
        -webkit-animation: mainNavIn .3s;
        animation: mainNavIn .3s;
    }
    .mobile-main-menu.mainnav_out {
        -webkit-animation: mainNavOut .3s;
        animation: mainNavOut .3s;
    }

    #sub-menu.subnav_in {
        -webkit-animation: subNavIn .3s;
        animation: subNavIn .3s;
    }
    #sub-menu.subnav_out {
        -webkit-animation: subNavOut .3s;
        animation: subNavOut .3s;
    }

    .header .logo{
        padding: 12px 0!important;
    }


    .home-content .container{
        padding: 0;
    }
    .home-content:before{
        display: none;
    }
    .home-content .form{
        background: url(../img/home-form.jpg) no-repeat;
        background-size: cover!important;
        width: 100%;
        float: none;
        padding: 50px 18px;
    }
    .speak-with{
        width: 100%;
        float: none;
        padding: 50px 18px;
    }
    .speak-with .items{
        max-width: 400px;
        margin: 0 auto;
        text-align: center;
    }
    .speak-with .item .img{
        margin: 0 auto;
    }

    .main .col3-2,.col5-2{
        float: none!important;
        width: 100%;
        margin-left: 0;
        margin-bottom: 15px;
    }

    .service-titles li a{
        font-size: 16px;
        padding: 15px 0;
    }

    .service-list .top,.service-list .txt{
        min-height: inherit!important;
    }


    .footer-middle .offers{
        float: none;
        width: 100%;
        padding-top: 20px;
        clear:both;
    }
}
@media screen and (max-width: 768px){
    .cols3,.cols5{
        margin-left: 0;
    }
    .col3-1,.col5-1{
        width: 100%;
        margin-left: 0;
        margin-bottom: 20px;
    }
    .col3-1 img{
        max-width: 380px;
        margin: 0 auto;
    }
    .widget-img img{
        margin: 0;
    }

    .service .item h5,.service .item p,.speak-with .item p{
        min-height: inherit!important;
    }



    .service-titles .container{
        padding: 0;
    }

    .service-titles ul{
        border: 0!important;
    }
    .service-titles li{
        width: 100%;
        float: none;
        border: 0!important;
    }



    .testimonials .box{
        padding: 0 20px;
    }
    .testimonials .bx-controls-direction a{
        width: 18px;
        height: 36px;
        background-size: cover!important;
    }
    .testimonials .bx-controls-direction a.bx-prev{
        left: 10px;
    }
    .testimonials .bx-controls-direction a.bx-next{
        right: 10px
    }



    .footer-menu > ul > li{
        width: 47%
    }
    .footer-menu > ul > li:nth-child(2n+1){
        clear: both;
    }


}

@media screen and (max-width: 600px){
    .header{
    }
    .header .logo,.header.small .logo{
        padding: 10px 0 8px!important;
    }
    .header .logo img{
        width: 90px;
    }
    .header i.toggle-menu{
        top: 10px;
        font-size: 25px;
    }




    h1{
        font-size: 32px;
    }

    h2{
        font-size: 28px;
    }
    h3{
        font-size: 26px;
    }
    h4{
        font-size: 22px;
    }
    h5{
        font-size: 18px;
    }
    h6{
        font-size: 14px;
    }
    p{
        font-size: 14px;
    }
    .cols4,.footer-menu > ul{
        margin-left: 0;
    }
    .col4-1,.footer-menu > ul > li{
        float: none;
        width: 100%;
        margin-left: 0;
    }


    .tp-button, .tp-button:hover, .purchase, .purchase:hover{
        height: auto;
        font-size: 12px!important;
        line-height: 1.3em!important;
        padding: 5px 10px!important
    }


    .banner,.banner.small,.sw-image, .sw-image .sw-table{
        height: 250px;
    }


    .banner .text{
        bottom: 20px;
    }


    .block .hgroup{
        margin-bottom: 30px;
    }



    .intro .item h5{
        margin-bottom: 10px;
    }


    .testimonials .txt{
        font-size: 18px;
        line-height: 1.3em;
    }
    .sw-image .txt{
        padding-top: 20px;
        font-size: 20px;
        line-height: 1.3em;
        margin-bottom: 15px;
    }
    .sw-image .txt:before{
        font-size: 60px;
        top: 5px;
    }
    .testimonials img{
        max-width: 80px;
    }

    .service .item h5{
        margin-bottom: 10px;
    }
    .service .img{
        width: 100px;
        min-height: inherit;
        margin-bottom: 15px;
    }

    .speak-with .item p{
        margin-bottom: 10px;
    }

    .speak-with .text .fl{
        width: 100%;
        float: none;
    }
    .speak-with .text .fr{
        width: 100%;
        float: none;
    }
    .speak-with p{
        min-height: inherit;
    }




    .service-list .title .img img{
        width: 30px;
        padding-top: 9px;
    }
    .service-list .title h1{
        padding-left: 35px;
    }






    #calcShell .fl{
        width: 100%;
        float: none;
        margin-bottom: 10px;
    }
    #calcShell .fr{
        width: 100%;
        float: none;
    }

    #calcShell input[type="radio"]{
        width: 20px;
        height: 20px;
    }
    #calcShell input[type="radio"] + label{
        width: 20px;
        height: 20px;
        top: 3px;
    }

    .save-quote .save{
        width: 100%;
        float: none;
    }
    .save-quote .quote{
        width: 100%;
        float: none;
    }




    .form .clearfix .field,.hc-form > .fl,.hc-form > .fr,.hc-form-3 > .fl,.hc-form-3 > .fr{
        width: auto;
        float: none;
    }
    .hc-form-3 > .fl + .fl{
        margin-left: 0;
    }
    .form .checkboxes{
        margin-left: 0;
    }
    .form .checkboxes .field{
        width: 100%;
        float: none;
        margin-left: 0
    }





    .map .container{
        padding: 0;
    }
    .map .text{
        position: relative;
        max-width: none;
        padding: 18px;
    }






    .footer{
        padding: 30px 0;
    }
    .footer-middle .fl{
        width: 100%;
        float: none;
        clear: both;
        display: block;
    }
    .footer-middle .tel{
        margin: 20px 0;
    }
    .footer-middle .fr{
        width: 100%;
        float: none;
        clear: both;
    }
    .footer-middle .connect{
        text-align: left;
    }
    .footer-middle .offers input[type="email"]{
        width: 150px;
    }
    .footer-middle .offers input[type="submit"]{
        padding: 0 10px;
        padding-left: 5px;
    }
    .footer-bottom .fl{
        width: 100%;
        float: none;
        margin-bottom: 15px;
    }
    .footer-bottom .fr{
        width: 100%;
        float: none;
    }


}










@keyframes mainNavIn {
    from {
        transform: translateX(-180px);
        -webkit-transform: translateX(-180px);
        opacity: 0;
    }
    to {
        transform: translateX(0px);
        -webkit-transform: translateX(0px);
        opacity: 1;
    }
}
@-webkit-keyframes mainNavIn {
    from {
        transform: translateX(-180px);
        -webkit-transform: translateX(-180px);
        opacity: 0;
    }
    to {
        transform: translateX(0px);
        -webkit-transform: translateX(0px);
        opacity: 1;
    }
}
@keyframes mainNavOut {
    from {
        transform: translateX(0px);
        -webkit-transform: translateX(0px);
        opacity: 1;
    }
    to {
        transform: translateX(-180px);
        -webkit-transform: translateX(-180px);
        opacity: 0;
    }
}
@-webkit-keyframes mainNavOut {
    from {
        transform: translateX(0px);
        -webkit-transform: translateX(0px);
        opacity: 1;
    }
    to {
        transform: translateX(-180px);
        -webkit-transform: translateX(-180px);
        opacity: 0;
    }
}
@keyframes subNavIn {
    from {
        transform: translateX(180px);
        -webkit-transform: translateX(180px);
        opacity: 0;
    }
    to {
        transform: translateX(0px);
        -webkit-transform: translateX(0px);
        opacity: 1;
    }
}
@-webkit-keyframes subNavIn {
    from {
        transform: translateX(180px);
        -webkit-transform: translateX(180px);
        opacity: 0;
    }
    to {
        transform: translateX(0px);
        -webkit-transform: translateX(0px);
        opacity: 1;
    }
}
@keyframes subNavOut {
    from {
        transform: translateX(0px);
        -webkit-transform: translateX(0px);
        opacity: 1;
    }
    to {
        transform: translateX(180px);
        -webkit-transform: translateX(180px);
        opacity: 0;
    }
}
@-webkit-keyframes subNavOut {
    from {
        transform: translateX(0px);
        -webkit-transform: translateX(0px);
        opacity: 1;
    }
    to {
        transform: translateX(180px);
        -webkit-transform: translateX(180px);
        opacity: 0;
    }
}

/* CLICK2IT MENU - NOV 2016 */
.header.v2{
    height: 74px;
}
.header.v2 .main-menu > ul > li{
    margin-left: 1.5em;
}
.header.v2 .main-menu > ul > li > ul{
    top: 74px;
}

.header.v2 .main-menu > ul > li.menu-australia-post > a,
.header.v2 .main-menu > ul > li.menu-quote > a{
    padding: .25em 1em;
    margin: 22px 0;
}
.header.v2 .main-menu > ul > li.btn.menu-australia-post{

}
.header.v2 .main-menu > ul > li.btn.menu-australia-post > a{
    background: #d51f36;  
    color: #fff;
}
.header.v2 .main-menu > ul > li.btn > a:after{
    bottom: -25px;
}
.header.v2 .main-menu > ul > li.btn.menu-australia-post > ul{
    border-color: #d51f36;
}
.header.v2 > .container > a{

}
.header.v2 .container > a > img{
    display: inline-block;
}
.header.v2 .container > a > img.small-logo-image{
    max-width: 75px;
    margin-right: 5px;
    top: -3px;
    position: relative;
    
}
.header.v2 .container > a > img.logo-image{
    max-width: 74%;
}
.header.v2 .container > a > img.combo-logo-image{
    max-width: 100%;
    }
@media screen and (min-width:1024px){
    .header.v2 .logo{
        max-width: 20%;
    }
    .header.v2 .container > a > img.small-logo-image{
        max-width: 25%;
    }
    .header.v2 .container > a > img.logo-image{
    max-width: 74%;
    }

}
@media screen and (min-width:1000px) and (max-width:1199px){
    .header.v2 .main-menu > ul > li{
        margin-left: .75em!important;
    }
}
@media screen and (max-width:1200px){
    .header.v2 .main-menu > ul > li{
        margin-left: 1em;
    }
    .header.v2 .main-menu > ul > li.menu-australia-post > a,
    .header.v2 .main-menu > ul > li.menu-quote > a{
     padding: .25em .5em;
    }
    
}

@media screen and (max-width: 600px){
    .header.v2{
        height: 54px;
    }
    .header.v2 .logo img {
      width: auto;
      max-height: 35px;
    }
}
.footer-middle a{
    margin: 10px 0;
}

.mobile-menu .btn > a{
    background: none;
      padding: 0!important;
      text-align: left;
}
